@import url(http://fonts.googleapis.com/css?family=Droid+Sans:700);
@import url(https://fonts.googleapis.com/css?family=Fenix);




/*			GENERAL			*/

@font-face {
    font-family: "raavi";
    src: url('../inc/raavi.ttf');
}


body {
	background: #222222;
	width: 100%;
	margin: 0 0 0 0;
}

html, body {
	height: 100%;
	font-family: "raavi";
}

h2 { 
	
	color: #a0a0a0;
	font-family: "raavi";
	font-size: 3em;
	line-height: .75em;
	font-style: normal;
}

#h2_small {
	font-family: "raavi";
    font-size: 2em;
    line-height: 0em;
    font-style: normal;
    display: inline-block;
}


/*			HEADER			*/

#header {
	margin: 0 auto auto auto;
	max-width: 900px;
	font-family: "raavi";
	font-size: 1.25em;
	line-height: 1.75em;
}

#header a {
	height: auto;
	width: auto;
	padding-bottom: 0;
}

#header ul {
	display: inline-table;
    margin: 0;
    padding: 0;
}

#header ul li {
	float: left;
    list-style: none;
	margin: 0 2em;
}

#header ul li a {
	display: block;
	text-align: center;
	text-decoration: none;
}

.menuButton {
	transition-property: background-color, color;
	transition-duration: .2s;
	transition-timing-function: ease-out;
	color: #d4d4d4;
}

.menuButton:hover {
	transition-property: background-color, color;
	transition-duration: .15s;
	transition-timing-function: ease-out;
	color: #f47820;
}

#line {
	width: 100%;
	height: .25em;
	background: #858585;
}

/* Fixed Header */
#header-fixed {
	position: fixed;
	top: 0px;
	margin: auto;
	z-index: 100000;
	width: 100%;
	border-bottom: 1px solid rgba(255,255,255,0.25)!important;
}

#header-fixed #header-bg {
    background-color: rgba(0, 0, 0, 0.35)!important;
}

#header-fixed #header img {
	display: block;
	text-align: center;
}



/*			MAIN			*/

/* Wrapper */
.wrapper {
	min-height: 100%;
	height: auto !important;
	margin: 3em auto auto;
	max-width: 900px;
}

.wrapper p {
	color: #999999;
	display: inline-block;
	font-family: "raavi";
	font-size: 1.05em;
	line-height: 1.25em;
}

.wrapper .projectImage {
	width: 45%;
	position: relative;
}

.wrapper li a {
	display: block;
	height: 100%;
}


/* Showcase (Home page) */
.showcase {
	list-style: none;
	margin: 0 auto 2.5em auto;
}
.showcase a {
	position: relative;
}
.showcase a > img {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;

	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
}

.showcase a > img:hover {
	opacity: 0;
}

.showcase a > img:nth-child(1) {
	position: relative;
}


/* Projects page */
.projects {
	display: inline-block;
	list-style: none;
	width: 45%;
	margin: 0 1% 1% 1%;
}

.projects img {
    display: block;
    width: 100%;
    margin: 0 auto;
    box-shadow: 0 0 0 #222222;
    transition-property: background-color, color;
	transition-duration: 1s;
	transition-timing-function: ease-out;
}

.projects img:hover {
	box-shadow: 0 0 5px #555555;
	transition-property: background-color, color;
	transition-duration: 1s;
	transition-timing-function: ease-out;
}

.github {
	width: 3em;
}

.playgame {
	max-height: 50px;
}


/* About Me */
.wrapper .aboutme_img {
	max-width: 30%;
    margin: 0 1em 0 0;
    float: left;
}

.wrapper .aboutme_p {
    width: auto;
    text-align: left;
    display: block;
}

#line_small {
	width: 100%;
    height: .05em;
    background: #858585;
}

.skills {
	display: inline-table;
	list-style: none;
	color: #858585;
	line-height:1.075em;
}


/* Project Info page */
.wrapper .project_img {
	max-width: 50%;
    margin: 0 1em 0 0;
    float: right;
}

.wrapper .project_p {
	width: auto;
    text-align: left;
    display: block;
    margin-bottom: 0;
}

.wrapper .project_p a {
	color: #999999;
	text-decoration: none;
	font-weight: bold;
}

.wrapper .project_date {
    color: #858585;
    font-style: italic;
    line-height: 1em;
    margin-left: 1em;
    font-size: .9em;
}

.wrapper .project_skills {
    display: inline-table;
    list-style: none;
    color: #858585;
    line-height: 1.05em;
    font-style: italic;
    margin-top: 1em;
}

.wrapper .project_skills td:first-child {
	padding-right: 2em;
	padding-left: 2em;
}



/*			FOOTER			*/

#footer {
	margin: 0 0 0 0;
	padding: 2.5em;
	position: relative;
	color: #fff;
	height: 155px;
	background: #111111;
	text-align: center;
	font-family: "raavi";
	font-size: 1.05em;
}

#footer ul {
	max-width: 900px;
	height: 50px;
	margin-right: auto;
	margin-left: auto;
	padding: 0;
	list-style-type: 0;
	text-align: center;
}

#footer ul li {
	display: inline-block;
	list-style: none;
	padding: 0 2% 0 2%;
}
#footer ul li:first-child {
	padding-left: 0;
}
#footer ul li:last-child {
	padding-right: 0;
}

#footer ul li a {
	display: block;
    color: white;
    text-align: center;
    text-decoration: none;
    width: 100px;
}

.push {
	height: 155px;
	width: 100%;
}




/*    iPad en meeste tablets - Landscape    */
@media only screen and (min-width:481px) and (max-width:1024px) and (orientation:landscape) {

}

/*    iPad en meeste tablets - Portrait    */
@media only screen and (min-width:481px) and (max-width:1024px) and (orientation:portrait) {

}

/*    iPhone en meeste mobiele devices - Zowel landscape als Portrait    */
@media only screen and (max-width:767px) {

}